<?php

namespace App\Filament\Resources\QrcodeRecords\Pages;

use App\Filament\Resources\QrcodeRecords\QrcodeRecordResource;
use Filament\Actions\DeleteAction;
use Filament\Resources\Pages\EditRecord;

class EditQrcodeRecord extends EditRecord
{
    protected static string $resource = QrcodeRecordResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
